Bug 50193 - Summary description is a copy from mkinitrd
Summary: Summary description is a copy from mkinitrd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-27 20:58 UTC by Göran Uddeborg
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 20:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2001-07-27 20:58:46 UTC
Description of Problem:
The "Summary" description for the package mkbootdisk is a copy of the
summary fro mkinitrd.  A bit too much cut-and-paste I guess.

Comment 1 David Lawrence 2001-07-27 22:15:06 UTC
Verified.

Comment 2 Glen Foster 2001-07-30 19:24:47 UTC
This defect is considered MUST-FIX for Fairfax

Comment 3 Matt Wilson 2001-08-15 20:26:53 UTC
Changing to "Creates a boot floppy disk for booting a system.".  Someone needs
to update specspo, I don't have a sources account.


Comment 4 Trond Eivind Glomsrxd 2001-08-15 20:38:29 UTC
Yes, you do. I've fixed it in CVS anyway, so it will get in in the next build of
specspo.


Note You need to log in before you can comment on or make changes to this bug.